[DM-Amissa-NE UTUIDataProvider_MapInfo]
MapName=DM-Amissa-NE
FriendlyName=Amissa Night Edition
PreviewImageMarkup=<Images:DM-Amissa-NE.TX.PPic>
Description=You have been put on this peaceful, lost island in the middle of nowhere called 'Amissa' to win the tournament. This classic place has been renovated and redesigned to once again bring in the fate of bloodshed. Do not be fooled by the island simplicity or else, you will get yourself blow into pieces... and you will loose!
NumPlayers=2 to 6 players      Author: Steve Loiselle (Stevelois)